{
  num: -13018,
  accuracy: 100,
  basePower: 85,
  category: "Physical",
  name: "Shinso",
  pp: 15,
  priority: 0,
  flags: {contact: 1, mirror: 1, metronome: 1, slicing: 1},
  ignoreDefensive: true,
  breaksProtect: true,
  onModifyPriority(priority, pokemon, target, move) {
    if (!target) return;
    if (target.lastMove && target.lastMove.category === "Status") return priority + 1;
  },
  onHit(target, source, move) {
    if (!target || !source) return;
    target.ginSuspiciousWoundSource = source;
    target.addVolatile("suspiciouswound", source, move);
  },
  target: "normal",
  type: "Steel",
  zMove: {basePower: 175},
  contestType: "Cool",
  desc: "Ignores Defense boosts and pierces protection pressure. If the target last used a non-damaging move, Shinsō gains +1 priority and leaves Suspicious Wound."
}
